@charset "utf-8";
/* CSS Document */
@font-face{font-weight:400;font-style:normal;font-family:fontawesome;src:url(//:) format("no404"),url(../font-awesome/fontawesome-webfont.woff) format("woff"),url(../font-awesome/fontawesome-webfont.ttf) format("truetype")}

@font-face {
  font-family: "Helvetica-Neue-LT-Std-85-Heavy";
  font-style: normal;
  font-weight: 500;
  src: local("Helvetica-Neue-LT-Std-85-Heavy"), local("Helvetica-Neue-LT-Std-85-Heavy"),
    url(../font/Helvetica-Neue-LT-Std-85-Heavy.woff2) format("woff2");
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC,
    U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}

@font-face {
  font-family: "AcuminPro-Medium";
  src: local("AcuminPro"), local("AcuminPro-Medium"), url(../font/AcuminPro-Medium.woff2) format("woff2");
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC,
    U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}
@font-face {
  font-family: "Lato Regular";
  font-style: normal;
  font-weight: 400;
  src: local("Lato-Regular"), local("Lato-Regular"), url(../font/Lato-Regular.woff2) format("woff2");
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC,
    U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}

@font-face {
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 300;
  src: local('Roboto Light'), local('Roboto-Light'), url(../font/roboto-300.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}
@font-face {
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 400;
  src: local('Roboto'), local('Roboto-Regular'), url(../font/roboto-400.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}
@font-face {
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 500;
  src: local('Roboto Medium'), local('Roboto-Medium'), url(../font/roboto-500.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}
@font-face {
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 700;
  src: local('Roboto Bold'), local('Roboto-Bold'), url(../font/roboto-700.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}

/*basic*/
img,object{max-width:100%}
img{-ms-interpolation-mode:bicubic;border:0}
*{margin:0;padding:0}
li,ol,ul{list-style:none}
strong{font-weight:700;color: #555;font-size: 15px}
p{margin:0;padding:0 0 1rem} 

body{color:#555; font-family: "Arial","Trebuchet MS",sans-serif;font-size:0.875rem; background:#fff;}
hr{ border-top:1px #ddd dashed; margin:1rem 0}
table{margin:5px 0 0;width:100%;}
.table-responsive{margin-bottom:1rem} 
.table>tbody>tr{background-color:#fff}
.table>tbody>tr:nth-of-type(odd){background-color:#fff}
.table-hover>tbody>tr:hover,.table>tbody>tr:nth-of-type(odd):hover{background-color:#fff}  
.table .top{background:#eee!important;color: #555;font-weight: bold;font-family: "Segoe UI Symbol";}  
.table>tbody>tr>td{vertical-align:middle;padding:8px;font-size:14px;line-height:18px;border-right: 1px solid #f7f7f8;}  
.table>tbody>tr>td{border: 1px solid #eee!important;}
.etw_hometitle,h2{ padding:0.5rem 0 1.25rem;font-size:1.5rem; color:#202020;font-weight:700; margin: 0;}
.etw_hometitle{font-size:1.35rem; padding-bottom:1.125rem; color:#202020; margin-bottom:1rem}  
.clearfix{clear: both;}
h2{color: #333;font-size: 1.75rem;} 
.fontcolor{color: #0276c1;font-weight: bold;}

inquiry,u.inquiry{text-decoration: none; color:#666;}
u.inquiry:after{content:"INQUIRY"; display:inline-block;background:#e3e4e5; color:#666;text-align: center;line-height: 1;padding:4px 10px;font-size:12px;  float:left; width:88px}
u.inquiry:hover:after{ background:#285a92; color:#fff;} 
/*头部*/
#header{width:100%;position:fixed; top:0; right:0; left:0; z-index:100; background: #f4f4f4; margin:0 auto;} 
#headerin{width:96%; margin:0px auto; max-width:1100px; } 
#etw_logo{ width:auto;float:left;margin-top: 0.5rem;margin-bottom: 0.5rem;}
.navbtn{ margin-top:1rem;} 
#etw_language{float:right;text-align: right;height: 35px;width: 70%}
#etw_language .dropdown-item{ display:inline-block;width:auto; font-size:0.875rem; padding:0.4rem 0.7rem 0.4rem;color:#444; font-weight:300;background: none;}
#etw_language .dropdown-item:hover{ color:#fb8a0e; text-decoration:underline; background:none} 

.top-nav{ width:auto; float:right;margin-top: 1rem}
.navbar{ padding:0;}
.navbar-collapse{justify-content:center;} 
.navbar-light .navbar-nav .nav-link{color:#333; font-size:1rem; padding:2px 1.25rem; line-height:2rem; font-weight:bold;font-family: "Segoe UI Symbol";border-left: 1px solid #e1e1e1;}
.top-nav ul li:last-child a{border-right: 1px solid #e1e1e1;}
.navbar-light .navbar-nav .active .nav-link,.navbar-light .navbar-nav .nav-link:hover{color:#fff;background: #fb8a0e;}
.navbar-light .navbar-nav .show .nav-link{color:#fff;background: #fb8a0e;}
.navbar-light .navbar-nav .dropdown-menu a:hover{color:#fb8a0e;}
.navbar-light .navbar-nav .dropdown-item{font-weight:300; font-size:0.8375rem; line-height:1.125rem}  
.dropdown-item.active, .dropdown-item:active{background: #fff;color: #fb8a0e} 

/*首页附加样式*/
#etw_banner{width:100%; height:auto; position:relative; margin:0 auto; text-align:center;}  
.banner_txt {position: absolute;width:100%; max-width:980px; height:100%;margin: 0 auto;left:0;bottom: 0%;top:0px;} 
.bannerinfo{width: 100%;padding: 0 14%;position: relative;margin-top: 5%}  
.banner_txt h1{font-size:2rem; line-height:2.5rem; color:#000;font-weight:bold;position: relative;z-index: 2;padding: 1rem;text-align: center;font-family: "Trebuchet MS";}  


.etw_mainproducts{ width:100%;float: left;padding: 1.5rem 0 0;}  
.etw_mainproducts .etw_hometitle{width: 100%;font-size: 1.5rem;font-weight: 300;line-height: 2rem;text-align: center;padding-bottom: 0.5rem;}
.etw_mainproducts .etw_hometitle span{display: inline-block;background: linear-gradient(to right, #6ec7fc,#0062ad);border-top-left-radius: 35px;border-bottom-right-radius: 35px;color: #fff;font-family: "Trebuchet MS";font-weight: bold;padding: 0.5rem 1.25rem;text-transform: uppercase;}  
.etw_mainproducts ul{width:100%; display:flex; flex-wrap:wrap;} 
.etw_mainproducts ul>li{width: 32%;margin-right: 2%;float: left;background: #efefef;margin-bottom: 1rem;position: relative;}
.etw_mainproducts ul>li:nth-child(2),.etw_mainproducts ul>li:nth-child(3){background: #efefef;width: 35%;margin-right: 0;}
.etw_mainproducts ul>li:nth-child(2){border-right: 1px solid #fff;}
.etw_mainproducts ul>li:nth-child(2):before{position: absolute;content: "";width: 0;height: 0;border: 15px solid transparent;border-right: 15px solid #efefef;left: -30px;top: 45%;}
.etw_mainproducts ul>li:nth-child(3):after{position: absolute;content: "";width: 0;height: 0;border: 15px solid transparent;border-left: 15px solid #efefef;right: -30px;top: 45%;z-index: 2;}
.etw_mainproducts ul>li:nth-child(1),.etw_mainproducts ul>li:nth-child(4){margin-right: 0;width: 15%;background: #b0c9db;}
.etw_mainproducts ul>li:nth-child(1){border-top-left-radius: 5px;border-bottom-left-radius: 5px;}
.etw_mainproducts ul>li:nth-child(4){border-top-right-radius: 5px;border-bottom-right-radius: 5px;}
.etw_mainproducts ul>li:last-child{margin-right: 0;}  
.etw_mainproducts ul>li>ol,.etw_mainproducts ul>li>ol>li{width: 100%;position: relative;}
.etw_mainproducts ul>li>ol>li.product_img{width: 100%;float: right;}
.etw_mainproducts ul>li:nth-child(1)>a,.etw_mainproducts ul>li:nth-child(4)>a{position: absolute;left: 50%;top: 50%;transform: translate(-50%,-50%);color: #000;font-size: 1.25rem;font-weight: bold;font-family: "Trebuchet MS";}
.etw_mainproducts ul>li>ol>li.product_con{position: absolute;left: 0;top: 0;}
.etw_mainproducts ul>li>ol>li.product_con>a{color: #333;font-size: 18px;font-weight: bold;font-family: "Trebuchet MS";display: block;padding: 0.5rem 1rem;}
.etw_mainproducts ul>li a:hover{color: #fb8a0e!important;text-decoration: underline;}

.etw_mainbody{width:100%;margin: 0 auto;float: left;background: url(../images/bg.jpg) center;padding: 1rem 0;}  
.etw_mainbody .etw_hometitle{width: 100%;font-size: 1.5rem;font-weight: 300;line-height: 2rem;text-align: center;padding-bottom: 0.5rem;}
.etw_mainbody .etw_hometitle span{display: inline-block;background: linear-gradient(to right, #6ec7fc,#0062ad);border-top-left-radius: 35px;border-bottom-right-radius: 35px;color: #fff;font-family: "Trebuchet MS";font-weight: bold;padding: 0.5rem 1.25rem;text-transform: uppercase;}  
.etw_mainbody ul{width: 100%;display: flex;flex-wrap: wrap;margin-bottom: 0;} 
.etw_mainbody ul>li{width: 62%;margin-right: 3%;float: left;margin-bottom: 1rem;}
.etw_mainbody ul>li:nth-child(2n){width: 35%;margin-right: 0;}
.etw_mainbody ul>li>ol,.etw_mainbody ul>li>ol>li{width: 100%;margin-bottom: 0.75rem;}
.etw_mainbody ul>li p{color: #fff;}
.etw_mainbody ul>li>ol>li a{display: block;color: #fff;font-size: 1rem;font-weight: bold;font-family: "Trebuchet MS";background: rgb(76, 148, 199) !important;padding: 0.25rem 0.75rem;background-image:repeating-linear-gradient(135deg, rgba(240, 243, 243, 0.08), rgba(240, 243, 243, 0.08) 3px, transparent 3px, transparent 6px), linear-gradient(90deg, rgba(251, 138, 14, .85) 0%, rgba(1, 123, 200, 0.85) 100%) !important;background-size:auto, auto !important;background-position:50% 50%, 0px 0px !important;background-attachment:scroll, scroll !important;background-repeat:repeat, no-repeat !important;padding-left: 2rem;position: relative;}
.etw_mainbody ul>li>ol>li a:before{position: absolute;content: "\f138";font-family: fontawesome;left: 0.75rem;top: 6px;font-size: 14px;}
.etw_mainbody ul>li>ol>li a:hover{color: #000;}

.etw_company{width: 100%;float: left;margin: 0 auto;margin-top: 1.5rem;} 
.etw_company .etw_hometitle{width: 100%;font-size: 1.5rem;font-weight: 300;line-height: 2rem;text-align: left;padding-bottom: 0.5rem;position: relative;padding: 0!important;}
.etw_company .etw_hometitle span{display: inline-block;background: linear-gradient(to right, #6ec7fc,#0062ad);border-bottom-right-radius: 20px;color: #fff;font-family: "Trebuchet MS";font-weight: bold;padding: 0.5rem 1.25rem;text-transform: uppercase;}  
.etw_company .etw_hometitle:before{position: absolute;content: "";height: 100%;width: 100%;left: -100%;background: linear-gradient(to right, #0062ad,#6ec7fc);top: 0;} 
.more{width: 100%;float: left;}
.more a{display: inline-block;text-align: center;padding-right: 1.25rem;color: #333;position: relative;}
.more a:before{position: absolute;content: "\f178";font-family: fontawesome;right: 0;}
.more a:hover{color: #fb8a0e;} 
.etw_company ul{width: 100%;display: flex;flex-wrap: wrap;box-shadow: 0 3px 3px #ccc;padding:0 1rem 1rem;}
.etw_company ul>li{width: 65%;margin-right: 2%;float: left;padding-top: 1rem;}
.etw_company ul>li:nth-child(2){width: 33%;margin-right: 0;position: relative;padding-top: 6px;}
.etw_company ul>li:nth-child(2):before{position: absolute;content: "";width: 30%;height: 40%;left: -6px;top: 0;z-index: 1;}
.etw_company ul>li:nth-child(2):after{position: absolute;content: "";width: 30%;height: 40%;right: -6px;top: 0;z-index: 1;}
.etw_company ul>li:nth-child(2) img{z-index: 2;position: relative;}
.etw_company ul >ol{width: 100%;margin-top: 1rem;}
.etw_company ul >ol>li{width: 33%;margin-right: 0.5%;float: left;position: relative;}
.etw_company ul >ol>li:nth-child(3n){margin-right: 0;}
.etw_company ul >ol>li:after{position: absolute;content: "";width: 100%;height: 100%;background: rgb(0,0,0,.6);color: #fff;left: 0;top: 0;z-index: 1;}
.etw_company ul >ol>li span{position: absolute;color: #fff;left: 0;top: 0;font-family: "Trebuchet MS";font-weight: bold;padding: 0.5rem 1rem;background: #0062ad;z-index: 2;}

.etw_contact{width: 100%;float: left;background: #f7fcff;margin: 0 auto;padding: 2rem 0 1rem;margin-top: 1.5rem;}
.etw_contact ul{width: 100%;float: left;display: flex;flex-wrap: wrap;}
.etw_contact ul li{width: 23.5%;float: left;margin-right: 2%;color: #333;font-weight: 700;font-size: 1rem;position: relative;padding-left: 2rem;margin-top: 0.5rem}
.etw_contact ul li:nth-child(1){width: 32%;}
.etw_contact ul li:nth-child(4n){margin-right: 0;width: 15%}
.etw_contact ul li a{color: #333;display: block;position: relative;font-size: 1rem;font-weight: 700;}
.etw_contact ul li:before{position: absolute;content: "";background: url(../images/email.png) no-repeat left top;width: 22px;height: 22px;left: 0;top: 0}
.etw_contact ul li:nth-child(2):before{background: url(../images/tel.png)}
.etw_contact ul li:nth-child(3):before{background: url(../images/fax.png)}
.etw_contact ul li:nth-child(4):before{background: url(../images/person.png)}
.etw_contact ul li a:hover{color: #fb8a0e;}

#etw_bottom{ width:100%;margin:0 auto;padding-top: 2rem;padding-bottom: 0.5rem;float: left;background: url(../images/bottom.jpg) no-repeat top #084574;} 
.etw_bottom1{margin-top: 2rem!important;}
#etw_bottom .etw_hometitle{text-align: left;color: #fff;font-size: 1.125rem;margin-bottom: 1rem;position: relative;line-height: 1.5rem;font-weight: 700;padding-bottom: 0;}   
#etw_bottom ul{width: 100%;display: flex;flex-wrap: wrap;}
#etw_bottom ul>li{width: 66%;float: left;margin-right: 2%;margin-bottom: 1rem}   
#etw_bottom ul>li:nth-child(2n){margin-right: 0;width: 32%;border-left: 1px solid #2678b6;padding-left: 2%;} 
#etw_bottom ul>li:nth-child(1)>ol{width: 25%;float: left;margin-right: 2%;margin-bottom: 0.5rem;}
#etw_bottom ul>li:nth-child(1)>ol.dq{width: 43%;}
#etw_bottom ul>li:nth-child(1)>ol:last-child{margin-right: 0;width: 28%}
#etw_bottom ul>li:nth-child(1)>ol>li{width: 100%;margin-bottom: 5px;}
#etw_bottom ul>li:nth-child(1)>ol>a{font-size: 15px;color: #d7d7d7;padding-left: 1rem;position: relative;display: block;padding-bottom: 0.25rem;}
#etw_bottom ul>li:nth-child(1)>ol>a:before{position: absolute;content: "\f105";font-family: fontawesome;left: 0;top: 0;}
#etw_bottom ul>li:nth-child(1)>ol>li>a{display: block;font-size: 0.75rem;padding-left: 1.25rem;color: #d7d7d7;padding-bottom: 3px;}
#etw_bottom ul>li:nth-child(1)>ol:last-child>li>a{font-size: 15px;color: #d7d7d7;padding-left: 1rem;position: relative;display: block;}
#etw_bottom ul>li:nth-child(1)>ol:last-child>li>a:before{position: absolute;content: "\f105";font-family: fontawesome;left: 0;top: 0;}
#etw_bottom ul>li:nth-child(2)>ol,#etw_bottom ul>li:nth-child(2)>ol>li{width: 100%;}
#etw_bottom ul>li:nth-child(2)>ol>li>a{font-size:15px;color: #d7d7d7;padding-left: 1rem;position: relative;display: block;padding-bottom: 8px;}
#etw_bottom ul>li:nth-child(2)>ol>li>a:before{position: absolute;content: "\f105";font-family: fontawesome;left: 0;top: 0;}
#etw_bottom ul>li a:hover{color: #fb8a0e!important;text-decoration: none;}

/*container*/
#container{margin-top:119px;}  
.content{ width:96%;  max-width:1100px; margin:0 auto;} 
.content1{ width:96%;  max-width:1400px; margin:0 auto;background: #eee;box-shadow: 0 0 10px #aaa;padding: 1rem;} 
#etw_right{ width:77%; float:right;}  
#etw_sidebar{ width:20%; float:left;background: #ececec;}   
#etw_sidebar .etw_hometitle{display:block; line-height:25px; font-size:18px;color:#fff;padding:0;text-align: center;margin-bottom: 0;position: relative;padding: 0.5rem;background: #0180ce;}   
#etw_productlist{width:100%;height:auto;float:left;}  
#etw_productlist ul,#etw_productlist ul li,#etw_productlist ul li ol{width:100%}
#etw_productlist ul>li{padding: 1rem 1rem 1rem;position: relative;float: left;width: 100%;border-bottom: 2px solid #fff;position: relative;}  
#etw_productlist ul>li:after{position: absolute;content: "";width: 0;height: 0;border: 10px solid transparent;border-bottom: 7px solid #fff;left: 0;right: 0;bottom: 0;margin: 0 auto;}
#etw_productlist ul>li:last-child:after{display: none;}
#etw_productlist ul>li>a{display: block;color:#000;font-size:16px;font-weight: 400;line-height: 1.25rem;position: relative;}   
#etw_productlist ul>li a:hover,#etw_productlist ul>li a.dq{color: #0180ce;} 
#etw_productlist ul li ol>li{padding: 0.25rem 0;} 
#etw_productlist ul li ol>li a{color:#333;display:block;font-size:12px;line-height:1rem;padding:3px 10px 3px 0.875rem; position:relative}
#etw_productlist ul li ol>li a:before{position:absolute;content:"\f105";font-family: fontawesome;left: 0;top: 2px}  

.feedback{width: 100%;float: left;text-align: center;margin-top: 1rem}
.feedback a{display: inline-block;text-align: center;color: #333;position: relative;background: #eee;padding: 0.25rem 1.25rem;border-radius: 10px;font-size: 1rem;font-weight: bold;font-family: "Trebuchet MS";}  
.feedback a:hover{background: #fb8a0e;text-decoration: none;color: #fff;}  

.etw_contact1{width: 100%;float: left;border-top: 1rem solid #fff;padding-bottom: 1rem;}
.etw_contact1 .etw_hometitle{margin-bottom: 0.25rem!important;}
.etw_contact1 p{padding: 0.5rem;}
.etw_contact1 .etw_hometitle a{color: #fff;}
.etw_contact1 ul{width: 100%;padding: 0.5rem;}
.etw_contact1 ul>li{width: 100%;float: left;margin-bottom: 0.5rem;position: relative;}
.etw_contact1 ul>li span{display: block;} 
.etw_contact1 ul>li a{display: block;color: #495057;}
.etw_contact1 ul>li a:hover{color: #0485c6;text-decoration: underline;}


/*快速导航*/
#etw_producttitle{margin:0px auto 1rem; height:auto; color:#fb8a0e; overflow:hidden; padding:0; font-size:0.875rem; width:100%; float:left;}
#etw_producttitle ul{margin-bottom: 1rem}
#etw_producttitle a{ color:#333; padding-right:0.2rem; }
#etw_producttitle li{display:inline-block}
#etw_producttitle ol{ margin-bottom:0}
#etw_producttitle li+li::before{padding:0 1rem 0 0.75rem;color:#333;content:"\f105"; font-size:0.875rem; font-family:fontawesome}
#etw_producttitle a:hover{color:#fb8a0e; text-decoration:underline;} 

/*其他公用样式*/
.etw_title{font-size: 1rem; font-weight:bold;position: relative;margin-bottom: 0.5rem;margin-top: 0.5rem;color: #0180ce;text-align: left;padding-top: 0.5rem;width: 100%;}  
.etw_title span{display: inline-block;padding-bottom: 0.5rem;position: relative;border-bottom: 1px solid #0180ce}
.etw_title span:before{position: absolute;content: "";width: 0;height: 0;border: 8px solid transparent;border-bottom: 8px solid #0180ce;left: 0;right: 0;margin: 0 auto;bottom: -1px;}
.etw_title span:after{position: absolute;content: "";width: 0;height: 0;border: 7px solid transparent;border-bottom: 7px solid #fff;left: 0;right: 0;margin: 0 auto;bottom: -1px;}

.etw_title1{width: 100%;font-size: 1.5rem;font-weight: bold;line-height: 2rem;text-align: center;margin-bottom: 1rem;margin-top: 0.5rem;font-family: "Trebuchet MS";} 

.content_right{width: 37%;float: right;margin-bottom: 1rem;margin-left: 4%;} 
.dangqian{padding: 0 10%;}
.etw_left{width: 59%;float: left;} 

ul.item{margin-left: 0.25rem}
ul.item li{list-style: disc;margin:4px 0 5px 20px; line-height:21px;} 
ul.item1{padding-left: 1.5rem}
ul.item1 li{list-style: decimal;padding:4px 0 5px 0; line-height:21px;}   

.other_pro{width:100%;margin:0;float: left;margin-bottom: 0.5rem} 
.other_pro ul{ width:100%; display:flex; flex-wrap:wrap;margin-bottom: 0}
.other_pro ul>li{width:23.5%;margin-right: 2%;float: left;margin-bottom: 0.75rem}
.other_pro ul li:nth-child(4n){margin-right:0}  
.other_pro ul li ol{width:100%}
.other_pro ul li ol li.product_img{width:100%;transition: .3s}
.other_pro ul li ol li.product_img:hover{opacity: .7}
.other_pro ul li ol li.product_img img{width:100%;}
.other_pro ul li ol:hover li.product_img img,.other_pro ul li.dq ol li.product_img img{border-color:#fb8a0e}
.other_pro ul li ol li.product_con{width:100%;margin:0 auto;line-height:18px;text-align:center;}
.other_pro ul li ol li.product_con a{color:#333;display:block;line-height:20px;padding:8px 10%;font-size:14px;}
.other_pro ul li ol:hover li.product_con a,.other_pro ul li.dq ol li.product_con a{color:#fb8a0e;text-decoration:underline} 

.etw_products{width: 100%;float: left;margin:0 auto;margin-top: 0.5rem}
.etw_products ul{width: 100%;display: flex;flex-wrap: wrap;}
.etw_products ul>li{width: 23.5%;background: #d8ebf6;margin: 0 2% 1.5rem 0;float: left;position: relative;} 
.etw_products ul>li:nth-child(2n){background: #faeddc;}
.etw_products ul>li:nth-child(4n){margin-right: 0;}
.etw_products ul>li>ol,.etw_products ul>li>ol>li{width: 100%}
.etw_products ul>li>ol>li.product_img{width: 100%;transition: .3s;text-align: center;position: relative;} 
.etw_products ul>li>ol>li.product_img:before{position: absolute;content: "";width: 100%;height: 60%;left: 0;background: #fff;top: 0;z-index: 1;} 
.etw_products ul>li>ol>li.product_img img{z-index: 2;position: relative;}
.etw_products ul>li>ol>li.product_img:after{position: absolute;content: "";width: 140px;height: 75px;background-color: #fff;border-radius: 0 0 150px 150px;left: 0;bottom: -6px;right: 0;margin: 0 auto;}  
.etw_products ul>li>ol>li.product_con{width: 100%;float: right;padding: 0.75rem 0.75rem 0 0.75rem;}
.etw_products ul>li>ol>li.product_con span{display:block; font-size:18px; line-height:1.5rem; font-weight:bold; color:#333; padding-bottom: 0.5rem;text-align: center;font-family: "Trebuchet MS";} 
.etw_products ul>li>ol>li.product_con>a:hover{color: #fb8a0e;text-decoration: none;}  

.etw_products1{width: 100%;float: left;margin-top: 1rem;}
.etw_products1>ul{width: 100%;display: flex;flex-wrap: wrap;}
.etw_products1>ul>li{width: 32%;margin-right: 2%;float: left;margin-bottom: 1rem;padding: 10px;position: relative;padding-bottom: 2.75rem;}
.etw_products1>ul>li:nth-child(3n){margin-right: 0;}
.etw_products1>ul>li>ol,.etw_products1>ul>li>ol>li{width: 100%}
.etw_products1>ul>li>ol>li.product_img{width: 100%;transition: .3s;}
.etw_products1>ul>li>ol>li.product_img:hover{opacity: .7;}
.etw_products1>ul>li>ol>li.product_con{width: 100%;float: left;margin-top: 0.5rem;}
.etw_products1>ul>li>ol>li.product_con>a{display: block;font-size: 1.25rem;text-transform: uppercase;color: #fb8a0e;padding-bottom: 0.5rem;font-weight: bold;font-family: "Trebuchet MS";}
.etw_products1>ul>li>ol>li.product_con>a:hover{color: #fb8a0e;}
.etw_more{position: absolute;left: 10px;bottom: 0;}
.etw_more a{display: inline-block;padding: 0.25rem 1rem;color: #555;text-align: center;background: #ececec;}

.etw_products2{width: 100%;float: left;margin:0 auto;margin-top: 0.5rem}
.etw_products2 ul{width: 100%;display: flex;flex-wrap: wrap;}
.etw_products2 ul>li{width: 100%;float: left;position: relative;margin-bottom: 1rem;box-shadow: 0 0 3px #cfcfcf;}   
.etw_products2 ul>li>ol,.etw_products2 ul>li>ol>li{width: 100%}
.etw_products2 ul>li>ol>li.product_img{width: 35%;transition: .3s;text-align: center;float: right;background: #d8ebf6;padding: 0.5rem 1rem;} 
.etw_products2 ul>li:nth-child(2n)>ol>li.product_img{background: #faeddc;}
.etw_products2 ul>li>ol>li.product_img:hover{background: #ececec!important;}
.etw_products2 ul>li>ol>li.product_con{width: 63%;float: left;position: relative;padding: 1rem;} 
.etw_products2 ul>li>ol>li.product_con>a{display:block; font-size:1.25rem; line-height:1.75rem; font-weight:bold; color:#333;text-align: left;padding-bottom: 0.5rem;font-family: "Segoe UI Symbol";} 
.etw_products2 ul>li>ol>li.product_con>a:hover{color: #fb8a0e;text-decoration: none;} 

.etw_products3{width: 100%;float: left;margin: 0 auto;}
.etw_products3 ul{width: 100%;display: flex;flex-wrap: wrap;}
.etw_products3 ul>li{width: 32%;margin-right: 2%;float: left;margin-bottom: 1rem;position: relative;padding-bottom: 2rem;text-align: center;}
.etw_products3 ul>li:nth-child(3n){margin-right: 0;}
.etw_products3 ul>li span{position: absolute;left: 0;right: 0;margin: 0 auto;width: auto;bottom: 1.25rem;}
.etw_products3 ul>li span strong{background: #005ea1;color: #fff;padding: 0.75rem 1rem;border-radius: 20px;}

.etw_process{width: 100%;float: left;margin: 0 auto;margin-top: 0.5rem;}
.etw_process ul{width: 100%;display: flex;flex-wrap: wrap;margin-bottom: 0;}
.etw_process ul li{width: auto;margin-right: 2%;float: left;position: relative;padding-right: 2rem;margin-bottom: 1rem;}
.etw_process ul li:last-child{margin-right: 0;}
.etw_process ul li:after{position: absolute;content: "\f061";font-family: fontawesome;right: 0;top: 3px;color: #0273c2;}
.etw_process ul li:last-child:after{display: none;}
.etw_process ul li span{display: inline-block;background: #eee;padding: 0.25rem 1rem;}

.img_center{width:100%;clear:both;margin:0.3rem auto 1.25rem auto;text-align:center; }
.img_left{width:40%;float:right; margin:5px 0 14px 4%; text-align:center;}
.img_right{width:37%;float:right; margin:5px 0 1rem 4%; text-align:center;} 
.img_left{float:left;margin:0 3% 20px 0;} 
.img_left img,.img_right img{ display:block; width:100%;z-index: 3;position: relative;}   
.left_pic{ width:100%; height:auto; float:right; margin:10px 0 0 0;}
.left_pics{ width:100%; height:auto; float:left;} 
.left_pics img{ width:100%; text-align:center;z-index: 3;position: relative;margin-bottom: 0;}
.left_pics img:hover{border:1px #999 solid}
.related_pic{ width:100%; height:auto; float:right;  text-align:center;}
.related_pic img{ width:32%; height:auto; float:left; border:1px #ccc solid; margin:10px 2% 0 0;z-index: 3;position: relative;}
.related_pic a:nth-of-type(3n) img{ margin-right: 0;}
.related_pic a:nth-of-type(1) img{margin-left: 16%;}
.related_pic img:hover{ border:1px #000 solid}  
figure{margin: 0 auto}  
.bwidth{width: 45%;}
.etw_photo0{margin-top: -0.75rem!important}
.etw_photo0 ul li{border: 1px solid #ccc;border-radius: 10px;}
.etw_photo0 ul li img{border-radius: 10px;}


.etw_photo{ margin:0.5rem 0;width:100%;height:auto;} 
.etw_photo ul{display:flex;width:100%;height:auto; flex-flow: wrap;}
.etw_photo ul li{display:block;margin:0 2% 15px 0;text-align:center;}
.etw_photo ul li img{display:block; width:100%;position: relative;}  
.etw_photo ul li a{ color:#333;}
.etw_photo ul li span{ display:block;} 
.etw_pic2 ul,.etw_pic3 ul,.etw_pic4 ul,.etw_pic5 ul,.etw_pic6 ul{margin:0}
.etw_pic2 ul li{width:49%}
.etw_pic3 ul li{width:32%}
.etw_pic4 ul li{width:23.5%}
.etw_pic4 ul li:nth-child(3){margin-right: 2%}
.etw_pic5 ul li:nth-child(4){margin-right: 2%}
.etw_pic3 ul li:nth-child(4){margin-right: 2%}
.etw_pic5 ul li{width:18.4%;font-size:12px;}
.etw_pic6 ul li{width:15%;font-size:12px;}
.etw_pic9 ul li{width: 10.4%;margin-right: 0.8%;}
.etw_pic2 ul li:nth-child(2n),.etw_pic3 ul li:nth-child(3n),.etw_pic4 ul li:nth-child(4n),.etw_pic5 ul li:nth-child(5n),.etw_pic6 ul li:nth-child(6n),.etw_pic9 ul li:nth-child(9n){margin-right:0}
.etw_pic2 ul li:nth-child(2n+1),.etw_pic3 ul li:nth-child(3n+1),.etw_pic4 ul li:nth-child(4n+1),.etw_pic5 ul li:nth-child(5n+1),.etw_pic6 ul li:nth-child(6n+1){ clear:both;}   
.etw_photo1{background: #eee;padding: 1rem 1rem 0;box-shadow: 0 0 5px #aaa;margin-bottom: 2rem;}

#etw_set_feedback_form{overflow:hidden;height:auto;width:100%;} 
#etw_form_title{text-align:left;color:#333;font-size:1.2rem;padding:0px;position: relative; font-weight: bold;}
#floatchatiframe2011{ margin: 0 -10px;}
#etw_form_title span{padding-right:5px}
#etw_form{width:100%}
.othertitle { float: left;width: 100%;margin-bottom: 1rem;border-bottom: 1px solid #fb8a0e;}
.othertitle span{display: inline-block;padding-bottom: 0.5rem;position: relative;font-size: 1.25rem;font-weight: bold;color: #333;}
.othertitle span:before{position: absolute;content: "";width: 0;height: 0;border: 11px solid transparent;border-bottom: 11px solid #fb8a0e;left: 0;right: 0;margin: 0 auto;bottom: -1px;}
.othertitle span:after{position: absolute;content: "";width: 0;height: 0;border: 8px solid transparent;border-bottom: 8px solid #fff;left: 0;right: 0;margin: 0 auto;bottom: -1px;}

/*tags*/
#tags{ width:100%; float:left; margin-bottom: 1rem}
#tags_title{ display:block; color:#81a8d2; font-size:1rem; font-weight: 500; line-height:28px; text-align:left; padding:0;} 
#tags a{margin:0 10px 3px 0;color:#777;display:inline-block;line-height:16px;font-size:13px; } 
.brief{ font-size: .75rem; }
        /*引用sitemap样式*/
#etw_map{width:100%;margin:0 auto;margin-bottom: 2rem}
#etw_map .name{width:100%;color:#06c;background:#eee;margin-top:6px;height:20px;line-height:20px;display:block;margin-bottom:4px}
#etw_map a{color:#333;text-decoration:underline;width:100%;display:block;margin-top:5px}
#etw_map a:hover{text-decoration:none}
#etw_map .name a{color:#1d3154;margin:0;font-weight:700;text-decoration:none}
#etw_map .name a:hover{text-decoration:underline}
#etw_map .list_m{ width:100%; height:auto; margin-bottom:15px; overflow:hidden}
#etw_map .list_m a{ width:50%; display:block; float:left; color:#888; text-decoration:none; line-height:20px; padding:5px 0; padding-left:12px;}
#etw_map .list_m a:nth-child(2n+1){ clear:both}
#etw_map .list_m a:hover{text-decoration:underline; color:#0c3b64}
#etw_map a.subname{ width:100%; display:block; text-decoration:underline;padding-left:0px;} 

.videoall ul{width: 100%;float: left;}
.videoall ul li{width:49%;float:left;margin-right: 2%;margin-bottom: 1rem}
.etw_solutions .videoall ul li{width:49%;}
.videoall ul li a{display:block;text-align:center; line-height:18px; font-size:14px;color: #333}
.videoall ul li:nth-child(2n){margin-right: 0} 
.etw_solutions .videoall ul li:nth-child(2n){margin-right: 0} 
.videoall1 ul li{width: 23.5%}
.videoall1 ul li:nth-child(3n){margin-right: 2%}
.videoall1 ul li:nth-child(4n){margin-right: 0}
.videoall ul li a span{display:block;margin-bottom:10px;}
.videoall ul li a span{border:1px solid #999;display:block;position:relative;color:#fff;font-size:26px;}
.videoall ul li a span:before{border-radius:50%;font-family:fontawesome;top:50%;left:50%;transform:translate(-50%,-50%);position:absolute;content:"\f04b";width:50px;height:50px;padding:15px 0 0 7px; color:#0b3085; background:#fff}
.videoall ul li a span:hover:before{background:#0b3085;color:#fff;}
/*底部*/
#footer{ width:100%;height:auto; padding-top:0.5rem;padding-bottom: 1rem;border-top: 1px solid #337ab2;position: relative;}
#footer:before{position: absolute;content: "";width: 100%;height: 1px;background: #3f3c3c;top: -2px;left: 0;}
.footer1{border-top: none!important;padding-top: 0!important;}
.footer1:before{display: none!important;}
#etw_footin{margin:0 auto;width:100%;text-align:center; position:relative;margin-top: 0.5rem}
#etw_homefooter{height:auto;padding-top:1rem;  text-align:center; position:relative; width: 100%;padding-bottom: 1rem;float: left;}
#etw_homefooter a{padding:0 0.8rem 0 0.8rem;color:#fff; margin:0px;position:relative;font-size:0.875rem; font-weight:700; text-transform:capitalize;}
#etw_homefooter a:hover{color:#fb8a0e; text-decoration:none;}
#etw_coper a{display:block;color:#fff; margin-top:1rem;font-size:0.875rem;}
#otherlink{clear:both;width:100%;height:auto}
#otherlink a{color:#fff; font-size:0.625rem; display:inline-block;padding:0.05rem 0.3rem; margin-right:0.875rem; border:1px #fff solid;}
#otherlink a span{opacity:.5;position:relative;top:0;font-size:0.875rem;}
#otherlink a:hover{color:#fb8a0e;border:1px #fb8a0e solid; text-decoration: none;}
#otherlink a:hover span{opacity:1;top:-3px;transition:all .3s ease-in-out}

@media (max-width: 1300px){
  .bannerinfo{margin-top: 3%;padding: 0 1rem;width: 80%;}
  .banner_txt h1{font-size: 1.5rem;line-height: 2rem;}
}

@media (max-width: 991.98px) { 
  .top-nav{width:100%; padding-top:0;margin-top: 0;background: #eee;}
  .navbar{padding:0.05rem 0rem 0;}
  .navbtn{ margin:2.75rem 1rem 0 0}
  #etw_logo{ padding-left:1rem}
  #header{position: relative;}
  #container{margin-top:0;}  
  #etw_sidebar,#etw_banner,#etw_language{display: none;}  
  #etw_right{width:100%; padding-left:0}  
  .etw_contact ul li:nth-child(1),.etw_contact ul li:nth-child(3){width: 60%;}
  .etw_contact ul li:nth-child(2),.etw_contact ul li:nth-child(4){width: 38%;}
  .etw_contact ul li:nth-child(2n){margin-right: 0;} 
  .etw_products3 ul>li span{position: relative;bottom: 0;text-align: center;display: block;padding-top: 0.5rem;}
  .etw_products3 ul>li span strong{background: none;color: #333;}
  .etw_products3 ul>li{padding-bottom: 0;}
}

@media (max-width: 767.98px) { 
  #etw_homefooter a{font-size:0.875rem;} 
  .etw_hometitle, h2{font-size:1.25rem;} 
  .other_pro ul>li,.etw_products ul>li,.etw_products3 ul>li{ width:49%; margin-right:2%;}
  .etw_products3 ul>li:nth-child(3n){margin-right: 2%}
  .other_pro ul>li:nth-child(2n),.etw_products ul>li:nth-child(2n),.etw_products3 ul>li:nth-child(2n){ margin-right:0}   
  .etw_mainproducts ul>li:nth-child(1),.etw_mainproducts ul>li:nth-child(4){width: 35%}
  .etw_mainproducts ul>li:nth-child(2),.etw_mainproducts ul>li:nth-child(3){width: 65%;border-right: none;}
  .etw_mainproducts ul>li>ol>li.product_img{padding-bottom: 1rem;}
  .etw_mainproducts ul>li>ol>li.product_con{position: relative;text-align: center;}
  .etw_mainbody ul>li,#etw_bottom ul>li{width: 100%!important;margin-right: 0!important;border: none!important;} 
  .etw_mainbody{background: #000;}
  .etw_company{display: none;}
  .videoall ul li{width:100%;margin-bottom: 1rem}
}

@media (max-width: 575.98px) {
  .top-nav{border-top:1px #ccc solid;}
  #etw_homefooter a,#etw_coper a{font-size:0.75rem;}
.img_left, .img_right,.etw_mainproducts ul>li,.etw_products ul > li,.etw_mainproducts ul>li>ol>li.product_img,.etw_mainproducts ul>li>ol>li.product_con,#etw_bottom ul>li:nth-child(1)>ol,.etw_products1 ul>li,.etw_products2>ul>li>ol>li.product_img,.etw_products2>ul>li>ol>li.product_con,#etw_map .list_m a,.etw_contact ul li,.etw_left,.content_right{width:100%!important;margin-right:0!important;margin-left: 0!important;}  
  .etw_pic3 ul li,.etw_pic4 ul li,.etw_pic5 ul li{width:49%;margin-right:2%;}
  .etw_pic3 ul li:nth-child(3n),.etw_pic5 ul li:nth-child(5n){margin-right: 2%} 
  .etw_pic3 ul li:nth-child(2n),.etw_pic4 ul li:nth-child(2n),.etw_pic5 ul li:nth-child(2n){margin-right:0;} 
  .etw_products2>ul>li{background: none!important;padding: 0}
  .etw_mainproducts ul>li:nth-child(3):after,.etw_mainproducts ul>li:nth-child(2):before{display: none;}
  .etw_mainproducts ul>li:nth-child(1),.etw_mainproducts ul>li:nth-child(4){background: #efefef;width: 100%!important;}
  .etw_mainproducts ul>li:nth-child(1)>a, .etw_mainproducts ul>li:nth-child(4)>a{position: relative;left: 0;top: 0;transform: translate(0,0);text-align: center;display: block;}
  .etw_mainproducts ul>li:nth-child(3),.etw_mainproducts ul>li:nth-child(1){margin-bottom: 0}
  .etw_pic6 ul li{width: 23.5%;}
  .etw_pic6 ul li:nth-child(6){margin-right: 2%;}
  .etw_pic6 ul li:nth-child(4n){margin-right: 0;}
  
}
